/*
   all custom usergroup classes place here.
   When naming class please use Prefix (osg_<groupname>)
*/

.osg_yuri {
	color:#F4ABE1;
	text-shadow: 3px 3px 5px #FF00E5;
}
.osg_yaoi {
	color: #D121AA;
	text-shadow: 3px 3px 5px #F76767;
}
.osidol_css {
  background-image: url('//img.otaku-streamers.com/usergroups/osidol.jpg');
  width: 136px;
  text-align: center;
  height: 25px;
  padding-top: 10px;
  display: inline-block;
}

.os-rainbow-grp {
  background-image: -webkit-gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
  background-image: gradient( linear, left top, right top, color-stop(0, #f22), color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2),color-stop(0.75, #2f2), color-stop(0.9, #ff2), color-stop(1, #f22) );
  color:transparent;
  -webkit-background-clip: text;
  background-clip: text;   
}